.button-mobile-desktop-inactive {
  display: inline-block;
  border-radius: 0px;
  border-width: 0px;
  border-bottom-width: 0px;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-color: #0085f5;
  color: #0085f5;
  font-size: 21px;
  font-family: Open Sans Light;
  cursor: pointer;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
  background-color: #fff;
}

.button-mobile-desktop-active {
  display: inline-block;
  border-radius: 0px;
  border-width: 0px;
  border-bottom-width: 2px;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-color: #0085f5;
  color: #0085f5;
  font-size: 21px;
  font-family: Open Sans Light;
  cursor: pointer;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
  background-color: #fff;
}

.button.setup {
  margin-bottom: 0px;
  margin-top: 0px;
  display: inline-block;
}

.download-link {
  color: #0085f5;
  font-size: 14px;
  font-family: Open Sans;
  display: inline-block;
  padding-top: 10px;
}

.instructions-video {
  width: 1280px;
  height: 720px;
  max-width: 1280px;
  max-height: 720px;
  background-color: #ffffff;
}

.instructions-steps {
  list-style-type: circle;
  display: inline-block;
  max-width: 500px;
  padding-left: 60px;
  text-align: left;
}

.instructions-steps li {
  font-size: 18px;
  font-family: Open Sans Light;
  margin-bottom: 7px;
}

.setup-container {
  padding: 0 5%;
}

.download-macos-for-safari {
  color: #0085f5;
  text-decoration: none;
}

.download-macos-for-safari:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 13000px) {
  .instructions-video {
    width: 960px;
    height: 540px;
  }
}
@media only screen and (max-width: 1020px) {
  .instructions-video {
    width: 640px;
    height: 360px;
  }
}
@media only screen and (max-width: 700px) {
  .instructions-video {
    width: 512px;
    height: 288px;
  }

  .instructions-steps {
    padding-left: 20px;
  }

  .no-mobile-spacing {
    display: none;
  }
}
@media only screen and (max-width: 550px) {
  .instructions-video {
    width: 320px;
    height: 180px;
  }
}